Subject: Chinese word lists

From: Carlos McEvilly <[email-masked]>
Date: Thu, 13 Aug 1992 00:08:12 EST

There is an electronic dictionary of Chinese-English computing
terminology (no software or definitions; only word lists) at
moers2.edu.tw; I think the directory is /chinese-pub/dictionary.

The list is quite large, consisting of seven compressed files of
a few hundred K each.  However, there is duplication in that the same
information is presented both in list format and in .DBF (dBase)
format.  I'm not sure how much value these will have for you, since
the terminology seems somewhat old and geared toward large archaic
computing environments.  Also a lot of the Chinese is just literal
translations of long phrases e.g. "online batch processing system
statistical monitoring module"  (I made that one up, but there are
a fair number of entries like that).  So it would take quite a bit of
work to extract a core list of phrases from this.  Nevertheless, it
might be helpful to some.